package com.tarena.oss.web.forms;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.user.pojo.UserCondDTO;

public class UserCondForm extends ActionForm {
	private UserCondDTO dto;
	private String name;
	private String loginname;
	private int status;
	
	public UserCondDTO getDto() {
		return dto;
	}
	public void setDto(UserCondDTO dto) {
		this.dto = dto;
	}
	public String getLoginname() {
		return dto.getLoginname();
	}
	public void setLoginname(String loginname) {
		dto.setLoginname(loginname);
	}
	public String getName() {
		return dto.getName();
	}
	public void setName(String name) {
		dto.setName(name);
	}
	public int getStatus() {
		return dto.getStatus();
	}
	public void setStatus(int status) {
		dto.setStatus(status);
	}
	
}
